Subject: [Healeys] Oilite(?) pilot (spigot) bushing

From: Bob Spidell <[email-masked]>
Date: Mon, 15 Aug 2016 13:53:24 +0000 (UTC)

--===============7715954759525976143==
	boundary="----=_Part_63376208_1098478151.1471269204120"

------=_Part_63376208_1098478151.1471269204120
Content-Transfer-Encoding: 7bit

I'm getting ready to do an engine rebuild and replace the clutch on my BJ8. Bought a new pilot/spigot bush from Moss, but I seem to recall the ones I've seen before had small dark spots that I assumed were from the oil that is impregnated into the bronze. The new one appears to be just bronze; are these (still) 'Olilite' bushings? If so, are they supposed to be soaked in oil before installation? 

TIA, 
Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

------=_Part_63376208_1098478151.1471269204120
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div aria-label="Compose body">I'm getting ready to do an engine rebuild and replace the clutch on my BJ8. &nbsp;Bought a new pilot/spigot bush from Moss, but I seem to recall the ones I've seen before had small dark spots that I assumed were from the oil that is impregnated &nbsp;into the bronze. &nbsp;The new one appears to be just bronze; are these (still) 'Olilite' bushings? &nbsp;If so, are they supposed to be soaked in oil before installation?</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">TIA,</div><div aria-label="Compose body">Bob</div><div><br></div><div><span name="x"></span>--------------------------------<br>Bob Spidell - San Jose, CA<span name="x"></span><br></div><div><br></div></div></body></html>
------=_Part_63376208_1098478151.1471269204120--

--===============7715954759525976143==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7715954759525976143==--